body {margin: 0px;}
*{ font-family:Arial, Helvetica, sans-serif; outline:none}
.clearBoth{ clear:both}
#outerContainer{ width:978px; margin:0 auto}
p{ font-size:12px; padding:3px 0; margin:0; color:#333333; text-align:justify}
h4{ font-size:13px; color:#000000; padding:4px 0 2px 0; margin:0}
h3{ font-size:14px; color:#EB5F00; padding:8px 0; margin:0; }
h2{ font-size:16px; color:#EB5F00; padding:3px 0; margin:0}
h1{ font-size:18px; color:#000; padding:5px 0; margin:0}
h5 {font-size:13px; color:#EB5F00; padding:0px 0; margin:0}

/*Header*/
.header{ height:80px;}
.logo{ float:left; padding:20px 0 0 0 }
.herotext{ float:right; padding:40px 0 0 0}
/**/

/*Menu*/
.menuContainer{ width:100%; background-image:url(../images/menu_bg.gif); background-position: left top; background-repeat:repeat-x}
.menuInnerHolder{background-image:url(../images/biotech_data_provider.gif); background-position:left; background-repeat:no-repeat; }
.menu{ float:right; background-image:url(../images/rcrnr.gif); background-repeat:no-repeat; background-position:right top;height:43px; padding:0 10px 0 0 }
.menu a{ color:#FFFFFF; text-decoration:none; font-size:12px; display:block; float:left;  padding:15px 10px 0px 10px; } 
/**/

/*SciPoster*/
#sciPoster{ clear:both; margin:10px 0}
/**/

/*SciPoductArea*/
#productAreaHolder{ clear:both; background-color:#FFFFFF; background-image:url(../images/product_area_bg.gif); background-repeat:repeat-x; background-position:bottom}
#area{ float:left; background-image:url(../images/product_area_divider.gif); background-repeat:repeat-y; background-position:right; padding:5px 35px 15px 35px}
#area ul{ padding:0; margin:0}
#area ul li{ padding:4px 0 4px 8px; margin:0; list-style:none; background-image:url(../images/bullet.gif); background-repeat:no-repeat; background-position:left 11px; line-height:14px}
#area ul li a{ text-decoration:none; font-size:12px; font-weight:bold; color:#003d74;}
#area ul li a:hover{ color:#EB5F00}  
.custom{ float:left; margin:15px 0 0 32px}
/**/

#details{ width:700px; margin:10px 0 0 0; float:left}

#keyCapabilities{ float:right; border:8px solid #CCCCCC; background-color:#FFFFFF; margin:0px 0 0 0; width:245px; padding:5px}
#keyCapabilities h3{ font-size:14px; font-weight:bold; color:#000000; padding:5px 0 3px 5px} 
ul.key{ padding:0; margin:0}
ul.key li{ font-size:11px; color:#000000; padding:2px 0 2px 8px;  margin:0 0 0 10px; list-style:none; background-image:url(../images/arrow.gif); background-repeat:no-repeat; background-position:left 7px;} 


#clients{ clear:both; padding:5px 0 0 0}


/*Rmenu*/
#rmenu{ float:right; width:280px;}
/**/

/*SciDataContents*/
#ContentsContainer{ float:left; width:695px; }

ul.products{ padding:0; margin:0}
ul.products li{ padding:4px 0 8px 20px; margin:0; list-style:none; background-image:url(../images/tic.gif); background-repeat:no-repeat; background-position:left 2px; line-height:14px}
ul.products li a{ text-decoration:none; font-size:12px; font-weight:bold; color:#003d74;}
ul.products li a:hover{ color:#EB5F00} 

ul.specify{ padding:0; margin:3px 0 5px 20px}
ul.specify h4{background-image:url(../images/down_arrow.gif); background-position:right 10px; background-repeat:no-repeat; display:inline-table;padding:8px 12px 8px 0;}
ul.specify li{ padding:4px 0 3px 20px; margin:0 0 0 20px; list-style:none; background-image:url(../images/tic.gif); background-repeat:no-repeat; background-position:left 2px; line-height:14px}
ul.specify li a{ text-decoration:none; font-size:12px; font-weight:bold; color:#003d74;}
ul.specify li a:hover{ color:#EB5F00} 

.countTable{ margin:10px 0}
.countryTable{ font-size:12px; padding:5px}
table.subjectTable2{ font-size:12px; padding:0px}
table.subjectTable2 td{ border:1px solid #CCC; border-width:0 0px 1px 0}
.brdr{ border:1px solid #CCC; border-width:0 1px 1px 0!important}


.brdb{ border:1px solid #cccccc; border-width:0 0 1px 0} 
.tophr{ border:1px solid; border-width:1px 0 1px 0; border-bottom-color:#FFF; border-top-color:#CCC; padding:0; margin:5px 0}
.tableHead{ color:#FFF; padding:5px 0 5px 10px; background-image:url(../images/bg-orange1.gif); background-repeat:repeat-x; background-position:top; font-size:14px; font-weight:bold; height:30px}
.subject{ font-size:14px; font-weight:bold; padding:0 0 0 10px}
ol{   margin:0; font-size:12px}
ol li{ padding:3px 0}

/**/


/*Corner Box*/
.outerBoxitem {float:left; width:100%} 
.outerBoxMisc {float:left; width:200px; clear:left; margin:10px} 
.categBox {float:left; width:164px; clear:left; margin:10px} 
.outerBoxitem h3{ background-image:url(../images/h3_bg.gif); background-repeat:no-repeat; background-position:left; padding-right:10px; font-size:13px; height:26px; color:#FFFFFF; margin:0 0 0 10px; padding:8px 0 0 0 }
 .pdContents{ padding:5px 10px; font-size:12px}
/**/


ul.clientsList{ padding:5px; margin:0}
ul.clientsList li{ list-style:none; margin:7px 8px; float:left}

/* specialize */
#specialize{}
#specialize ul{margin-left:20px}
#specialize li{margin-left:50px;font-size:13px;font-weight:normal;line-height:25px;}

#tick_box{}
#tick_box ul{margin-left:20px}
#tick_box li{margin-left:50px;font-size:13px;font-weight:normal;line-height:25px;}

#table_model{}
#table_model tr{border-bottom-color:#009999;border-color:#FF9966}

.table_row_head{background-color:#003d74;color:#FFFFFF;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-align:center;
}
/**/
/* +/- */

#lin_color{font-family:Georgia, "Times New Roman", Times, serif; font-size:15px;padding:3px 0; margin-left:50px;font-weight:bold;line-height:30px;padding-left:15px}
#lin_color a{color:#003d74;text-decoration:none}
#lin_color a:hover{color:#EB5F00;text-decoration:none}
/* ends here*/
#footer{ clear:both; font-size:11px; color:#000000; text-align:left; padding:10px 5px}
#footer a{ font-size:11px; text-decoration:underline; color:#000000}
#footer a:hover{ text-decoration:none}